Add tempest_ext.conf file
diff --git a/configure.sh b/configure.sh
index cb7277c..91593cc 100644
--- a/configure.sh
+++ b/configure.sh
@@ -123,13 +123,35 @@
 cat $current_path/cvp-configuration/tempest_full.conf
 }
 
+quick_configuration () {
+current_path=$(pwd)
+#image
+glance image-list | grep "\bTest2VM\b" 2>&1 >/dev/null || {
+    if [ -n "${PROXY}" ]; then
+      export http_proxy=$PROXY
+    fi
+    ls $current_path/cvp-configuration/cirros-0.3.4-x86_64-disk.img || wget http://download.cirros-cloud.net/0.3.4/cirros-0.3.4-x86_64-disk.img
+    unset http_proxy
+    echo "TODO: add md5check here"
+    echo "should be ee1eca47dc88f4879d8a229cc70a07c6"
+    md5sum $current_path/cvp-configuration/cirros-0.3.4-x86_64-disk.img
+    glance image-create --name=Test2VM --visibility=public --container-format=bare --disk-format=qcow2 < $current_path/cvp-configuration/cirros-0.3.4-x86_64-disk.img
+}
+IMAGE_REF2=$(glance image-list | grep 'Test2VM' | awk '{print $2}')
+sed -i 's/${IMAGE_REF2}/'$IMAGE_REF2'/g' $current_path/cvp-configuration/tempest/tempest_ext.conf
+sed -i 's/publicURL/'$TEMPEST_ENDPOINT_TYPE'/g' $current_path/cvp-configuration/tempest/tempest_ext.conf
+cat $current_path/cvp-configuration/tempest/tempest_ext.conf
+}
+
 check_variables
 rally_configuration
 if [ -n "${TEMPEST_ENDPOINT}" ]; then
     tempest_configuration
-    collecting_openstack_data
-    create_tempest_config
-    rally verify configure-verifier --override /home/rally/cvp-configuration/tempest_full.conf
+    #collecting_openstack_data
+    #create_tempest_config
+    quick_configuration
+    rally verify configure-verifier --extend /home/rally/cvp-configuration/tempest/tempest_ext.conf
+    #rally verify configure-verifier --override /home/rally/cvp-configuration/tempest_full.conf
 fi
 set -e
 
diff --git a/tempest/tempest_ext.conf b/tempest/tempest_ext.conf
new file mode 100644
index 0000000..7e64de6
--- /dev/null
+++ b/tempest/tempest_ext.conf
@@ -0,0 +1,57 @@
+[compute]
+image_ref_alt = ${IMAGE_REF2} 
+min_microversion = 2.1
+max_microversion = latest
+min_compute_nodes = 3
+endpoint_type = publicURL
+ping_timeout = 20
+ping_count = 5
+ssh_timeout = 90
+ssh_channel_timeout = 100
+build_timeout = 120
+
+[compute-feature-enabled]
+live_migration = True
+nova_cert = True
+
+[identity]
+auth_version = v3
+v3_endpoint_type = publicURL
+endpoint_type = publicURL
+
+[image]
+build_timeout = 130
+endpoint_type = publicURL
+
+[image-feature-enabled]
+api_v1 = False
+
+[network]
+build_timeout = 120
+endpoint_type = publicURL
+
+[validation]
+image_ssh_password = cubswin:)
+ssh_timeout = 130
+
+[object-storage]
+container_sync_timeout = 120
+endpoint_type = publicURL
+
+[object-storage-feature-enabled]
+#for ceph
+discoverability = false
+
+[orchestration]
+max_template_size = 5440000
+max_resources_per_stack = 20000
+endpoint_type = publicURL
+
+[volume]
+storage_protocol = ceph
+endpoint_type = publicURL
+
+[volume-feature-enabled]
+api_v3 = true
+manage_snapshot = true
+backup = False